-- -*- lua -*-
-- Date: 20/11/2018
-- Author : Maxime KERMARQUER
--

-- Module description
whatis([[Name : vcftools]])
whatis([[Version : 0.1.13]])
whatis([[Short description : A set of tools for working with VCF files, such as those generated by the 1000 Genomes Project.]])

-- Set up environment variables
prepend_path("PATH", "/network/lustre/iss01/apps/software/scit/vcftools/0.1.13/bin", ":")
prepend_path("PERL5LIB", "/network/lustre/iss01/apps/software/scit/vcftools/0.1.13/perl ", ":")
prepend_path("CMAKE_PREFIX_PATH", "/network/lustre/iss01/apps/software/scit/vcftools/0.1.13", ":")

